#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}
#contenido1 input[type='text'],input[type='email'],input[type='number'],input[type='password'],select{
font-size:16px;
padding: 2px;
}
#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#into1, #into2,#into3{
display:inline-block;
text-align:justify;
/*width:900px;*/

}
#into1 a,#into3 a{
text-decoration:none;
}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;
}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 320px;


}
#datosConcurso select{
padding: 3px;

}
#datosPersonales #nota{
display: inline-block;
color:#808080;
font-weight: bold;
width:900px;
font-size:14px;
}
#datosPersonales label{
display:inline-block;
font-weight: bold;
width: 210px;
}

#datosPersonales #identificacion{
width:140px;
}
#datosPersonales input[type='text'],#cont2,input[type='email']{
margin-right:70px;
width:204px;
}

#datosPersonales #cont{
width: 120px;
}
#datosPersonales #apellido2do{
width: 120px;
}
#datosPersonales #nac{
width: 120px;
}
#datosPersonales #tel{
width: 125px;
}
#datosPersonales #cel2{
width: 120px;
}
#datosPersonales #f{
width: 20px;
}
#fechaNacimiento
{
width:450px;
float:left;
margin-right:40px;
padding-bottom:35px;

}
#fechaNacimiento label{
display:inline-block;
font-weight: bold;
width:140px;
}
#fechaNacimiento input[type='text']{
width: 208px;
}
#fechaNacimiento #fecha{
width:95px;

}
#fechaNacimiento #aaaa{
width:40px;

}
#fechaNacimiento #mes{
width:60px;

}
#fechaNacimiento select{
margin-right:6px;

}
#direccionCorrespondencia 
{
width:450px;
}
#direccionCorrespondencia label{
display:inline-block;
font-weight: bold;
width:160px;
}
#direccionCorrespondencia input[type='text']{
width: 165px;
}
#login span{
display:inline-block;
color: red;
padding:18px;
}
#login a{

 padding: 5px 15px 5px 15px;
 color: #ffffff;
 font-weight:bold;
 background: #1A3966;
 border: 1px solid #ccc;
 text-decoration: none;
 font-size:22px;
 cursor: pointer;
 
 
}
#sobreDER{
display:inline-block;
float:left;



}
#sobreIZQ{
display:inline-block;
float:right;
width:460px;



}
#guardar1{
  padding:5px;
  font-weight: bold;
  font-size:18px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
margin-left:780px;
}


